<?php

class FeedbackController extends \Our\Controller_AbstractClient {

    public function init(){
        parent::init();
    }

    public function saveFeedbackAction(){
        $msg = \Business\User\FeedBackServiceModel::getInstance()->saveFeedback($this->req[\Our\NameConst::data], $this->storeId, $this->memberId);
        $this->success('');
    }
}